@font-face {
    font-family: Diavlo Book;
    src: url(LoginFonts/Diavlo_BOOK_II.otf);
}

@font-face {
    font-family: Diavlo Light;
    src: url(LoginFonts/Diavlo_LIGHT_II.otf);
}

@font-face {
    font-family: Diavlo Medium;
    src: url(LoginFonts/Diavlo_MEDIUM_II.otf);
}

@font-face {
    font-family: Diavlo Bold;
    src: url(LoginFonts/Diavlo_BOLD_II.otf);
}

@font-face {
    font-family: Diavlo Black;
    src: url(LoginFonts/Diavlo_BLACK_II.otf);
}

@font-face {
    font-family: Myriad Pro;
    src: url(LoginFonts/MyriadPro-Regular.otf);
}

body {
    background-color: #333232 !important;
    color: #ffffff;
    font-family: 'Myriad Pro', Arial, sans-serif;
    font-size: 14px;
}

a {
    color: #ffffff;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

#container {
    width: 980px;
    margin: 0 auto;
    padding-top: 100px;
}

@media screen and (max-height: 768px) {
    
    #container {
        padding-top: 10px !important;
    }

}

#left-col {
    float: left;
    width: 320px;
}

#right-col {
    float: right;
    width: 530px;
    border-left: 2px solid #a3a3a3 !important;
    padding-left: 20px;
    min-height: 599px;
}

.login-input {
    width: 95%;
    height: 50px;
    border-radius: 6px;
    border: 1px solid transparent;
    padding-left: 5%;
    color: #888888;
    font-size: 14px;
    font-family: 'Myriad Pro', Arial, sans-serif;
    cursor: pointer;
}

.login-input-invalid {
    border: 1px solid red;
}

.login-button {
    background-color: #658d3c;
    font-family: 'Diavlo Medium', Arial, sans-serif;
    font-size: 20px;
    color: #ffffff;
    width: auto;
    padding: 11px 25px 15px 25px;
    margin-top: 15px;
    border-radius: 6px;
    border: none;
    height: 50px;
    margin-right: 5px;
}

.login-error {
    color: red !important;
}

.no-password {
    font-size: 12px;
    font-family: 'Myriad Pro', Arial, sans-serif;
}

h1 {
    font-family: 'Diavlo Medium', Arial, sans-serif;
    font-weight: normal;
    font-size: 30px;
    margin-bottom: 43px;
	color:#ffffff;
}

.gator-header {
    font-family: 'Diavlo Black', Arial, sans-serif;
    color: #658d3c;
}

.gator-green {
    color: #658d3c;
}

.footer-copy {
    color: #868686;
    font-family: 'Myriad Pro', Arial, sans-serif;
    font-size: 11px;
    padding-top: 15px;
    border-top: 1px solid #3e3e3e;
}

.conf-header {
    padding-left: 80px;
    font-family: 'Diavlo Medium', Arial, sans-serif;
    color: #ffffff;
    font-size: 34px;
    padding-top: 40px;
}

.conf-date {
    padding-left: 80px;
    font-family: 'Diavlo Medium', Arial, sans-serif;
    color: #c8b467;
    font-size: 30px;
    padding-top: 20px;
}

.conf-ticket {
    padding-left: 80px;
    font-family: 'Diavlo Medium', Arial, sans-serif;
    color: #cea723;
    font-size: 22px;
    padding-top: 20px;
}

.header-black {
    font-family: 'Diavlo Black', Arial, sans-serif;
	color:#658d3c;
}


.gator-social-img{
padding-left:40px;
}

.gator-social{
padding-left: 80px;
font-family: 'Diavlo Medium', Arial, sans-serif;
color: #ffffff;
font-size: 40px;
padding-top: 40px;
}

.gator-social-body{
padding-left: 80px;
font-family: Arial, sans-serif;
color: #ffffff;
font-size: 18px;
padding-top: 20px;
}

.gator-leads{
padding-left: 80px;
font-family: 'Diavlo Medium', Arial, sans-serif;
color: #ffffff;
font-size: 26px;
padding-top: 20px;
}

.gator-social-green{
   font-family: 'Diavlo Black', Arial, sans-serif;
color:#658d3c;
}

.button {
padding-left: 80px;
padding-top: 20px;
}

.more-info-button{
background-color: #658d3c;
font-family: 'Diavlo Medium', Arial, sans-serif;
font-size: 18px;
color: #ffffff;
width: 150px;
padding: 10px 25px 10px 25px;
border-radius: 6px;
border: none;
margin-right: 5px;
}
